/*Custom Stylesheet*/
*:focus{
	outline: none;
}
::selection {
background-color: #99c615;
color: #fff;
}
body{
	font-size: 20px;
	font-family: 'PT Sans', sans-serif;
}
a:link{
	outline: none;
	text-decoration: none;
}
a:hover{
	outline: none;
	text-decoration: none;
}

a:visited{
	outline: none;
	text-decoration: none;
}

.bg-color{
	background-color: #2C4150;
}

.text-color{
	color: #5D5D5D;
}

.custom-margin-top{
	margin-top: 30px !important;
}

.custom-margin-btm{
	margin-bottom: 60px !important;
}

.landing-modal-header{
	background-color: #2C4150;
	color: #FFFFFF;
	border-radius: 4px 4px 0 0;
}
.landing-modal-header h4{
	font-weight: 600 !important;
}

button.close:hover{
	color: #FFFFFF;
	opacity: 1;
}

.fq-error .close{
	font-size: 25px;
	position: relative;
	top: 15px;
	right: 10px;
}

.error{
	font-size: 15px !important;
}

h1.section-heading{
font-weight: 600;
margin-top: 50px !important;
font-size: 25px;
color: #5D5D5D;
}

h1.section-heading hr{
	border: 1px solid #E5E0DE;
	border-bottom: none;
	margin: 8px 0;
	width: 15%;
	position: relative;
	left: 42.5%;
}

.color-red
{
	color: red;
}

.faq-logo{
	background-image: url("../img/Slices/logo.png");
    display: block;
    height: 55px;
    width: 250px;
}

.faq-logo-banner{
	background: url("../img/Slices/logo-banner.png") 0 0;
	background-repeat: no-repeat;
	background-position: center;
    display: block;
    height: 200px;
    /*width: 200px;*/
}

.highlight-text{
	color: #96BF48;
	font-size: 24px;
	font-weight: 600;
}
.fq-error{
  z-index: 600;
  display: none;
  width: 100%;
  background-color: rgba(191,16,16,0.87);
  color: #FFFFFF;
  position: fixed;
  bottom: 0;
  height: 80px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  padding: 15px;
}
.notice{
  z-index: 600;
  display: none;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  color: #FFFFFF;
  position: fixed;
  bottom: 0;
  height: 80px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  padding-top: 15px;
}
.contactus_error
{
	font-size: 12px;
}
.nav-customized{
	height: 70px;
	border-radius: 0px;
	border:none;
	padding-top: 8px; 
	margin-bottom: 0 !important;
}

.shopify-marketplace-extension-logo{
	background-image:url('../img/shopify-marketplace-extension-logo-lg.png');
	display: block;
	width: 334px;
	height: 62px; 
}

.navbar-right{
	margin-top: 10px !important;
}

.navbar-right li.active > a{
	background-color: #FFFFFF !important;
	color: #2C3E50 !important;
}

.navbar-right a{
	color: #96BF48 !important;	
	font-size: 16px !important;
	font-weight: 600;
	text-transform: uppercase; 
	padding: 7px 15px !important;
}

.navbar-right a:hover{
	color: #99c615 !important;	
}

.navbar-right a:focus{
	color: #99c615 !important;	
}

.navbar-toggle{
	margin-top: 10px !important; 
	border-color: #fff !important;
}

.navbar-toggle:hover, .navbar-toggle:visited, .navbar-toggle:focus{
	background-color: #99c615 !important;
}

.navbar-toggle .icon-bar{
	background-color: #fff !important;
}

.banner{
	width: auto;
	background-color: #96BF48;
	padding: 110px 0 20px 0px;
}

.banner h1{
	color: #FFFFFF;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 40px;
}

.btn-action{
	padding: 12px 30px !important;
	font-size: 15px;
	color: #FFFFFF !important;
	border-radius: 5px;
	/*border-bottom: solid 2px #75980d;*/
	margin-bottom: 25px;
	font-weight: 700;
}

.btn-action:hover, .btn-action:active, .btn-action:visited{
background-color: #46a2e0 !important;
color: #FFFFFF !important;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 25px solid #96BF48;
	position: relative;
	left: 48.5%;
}

.scroll-arrow{
	width: 72px;
	height: 72px;
	display: block;
	background-image:url('../img/scroll-arrow.png');
	margin: 0 auto; 
}

.scroll-arrow:hover{
	-webkit-animation: scroll-fx .9s infinite;
	animation: scroll-fx .9s infinite;
}

.space-top{
	margin-top: 50px;
}

.space-top-25{
	margin-top: 25px;
}


p{
	font-size: 18px;
	color: #5D5D5D;
}

.landing_page_formwrapper
{
	margin: 0 auto;
    width: 340px;
}
.margin-top-10
{
	margin-top: 10px;
}

.features {
background-color: #FBF9F9;
}

.features-list{
	border: 1px solid #FFFFFF;
	border-radius: 4px;
	-moz-box-shadow:    0 0 5px 3px #F1EFEF;
   	-webkit-box-shadow: 0 0 5px 3px #F1EFEF;
   	box-shadow:         0 0 5px 3px #F1EFEF;
	background-color: #FFFFFF;
}

.icon-margin{
	margin: 30px 0 !important;
}
.gen-faq-icon{
	background: url(../img/Slices/icon-general-faq.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
}

.prod-faq-icon{
	background: url(../img/Slices/icon-product-faq.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
}

.custom-faq-icon{
	background: url(../img/Slices/icon-wizard-to-edit-faq.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
}

.custom-pos-faq-icon{
	background: url(../img/Slices/icon-custom-position-faq.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
}

.features-list-footer{
	background-color: #96BF48;
	width: 100%;
	padding: 12px 0;
	border-radius: 0 0 4px 4px;
}
.features-list-footer p{
	margin: 0 !important;
	color: #FFFFFF;
}

.features i{
	color: #99c615;
	-webkit-transition-duration:.5s;
-moz-transition-duration:.5s;
transition-duration:.5s;
}

i:hover{
color: #1C8BB6;
cursor: pointer;
-webkit-transform: scale(1.1,1.1);
transform: scale(1.1,1.1);
}
.embed-container 
{ 
    position: relative; 
    padding-bottom: 56.25%;
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
    height: auto; 
} 
.embed-container iframe, .embed-container object, .embed-container embed 
{ 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.features h3{
	font-size: 20px;
	font-weight: 600;
}

.wrapper-feature{
	padding-top:100px; 
}
.wrapper-document{
	padding-top:100px; 
}
.document{
	width: auto;
	/*background-color: #eee;*/
	padding: 35px 0 50px;
}

.video-bg{
	background: url(../img/Slices/video-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 474px;
}

.play-icon{
	background: url(../img/Slices/icon-play.png) 0 0;
	background-repeat: no-repeat;
	background-position: center;
	height: 164px;
	width: 164px;
	position: absolute;
	top: 31%;
	left: 43%;
	z-index: 5;
}

.wrapper-pricing{
	padding-top: 200px;
	margin-top: -40px;
}
.pricing{
/*margin-top: -80px;*/
padding: 35px 0 45px;
background-color: #FBF9F9;
}
.pricing p{
font-size: 20px;
color: #5D5D5D;
/*margin-top: 0px !important;*/
}

.contact{
	padding: 35px 0 25px;
}

.contact .btn-send-message{
	background-color: #99c615;
	border: none;
	padding: 10px 20px !important;
	font-size: 20px;
	color: #fff;
	border-radius: 5px;
	border-bottom: solid 2px #75980d;
	margin-bottom: 25px;
	width: 100%;
}

.contact input::-webkit-input-placeholder, .contact textarea::-webkit-input-placeholder {
   color: #b3b3b3 !important;
   font-size: 20px !important;
}

.contact input:-moz-placeholder, .contact textarea:-moz-placeholder { /* Firefox 18- */
   color: #b3b3b3 !important;
   font-size: 20px !important;
}

.contact input::-moz-placeholder, .contact textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #b3b3b3 !important;
   font-size: 20px !important;
}

.contact input:-ms-input-placeholder, .contact textarea:-ms-input-placeholder {  
   color: #b3b3b3 !important;
   font-size: 20px !important;
}

.contact input, .contact textarea{
	border: 2px solid #B2B2B2 !important;
	border-radius: 4px !important
}

.contact .btn-send-message:hover{
background-color:#a3d117;
}

.contact .btn-send-message:active{
background-color: #99c615;
border-bottom: solid 2px #99c615;
}

.copyright{
	width: auto;
	background-color: #FBF9F9;
}
.copyright p{
	font-size: 16px;
	padding: 15px 0px 5px;
	color: #5D5D5D;
}
.copyright a{
	font-size: 16px;
	font-weight: 600;
	color: #2C3E50;
}


/*Media Queries 768PX to 1001PX*/
@media screen and (min-width:768px) and (max-width:1001px){
.navbar-right a{
	font-size: 14px !important;
	padding: 10px 10px 10px 10px !important;
}
.nav-customized{
	height: 70px;
	padding-top:8px;
	margin-bottom: 0 !important;
}
}
/*Media Queries 768PX to 1001PX*/



/*Media Queries 200px to 767PX*/
@media screen and (min-width:200px) and (max-width:767px){

.nav-customized{
	height: 65px;
	padding-top: 5px !important; 
	margin-bottom: 0 !important;
}
ul.nav.navbar-nav.navbar-right{
	background-color: #222222;
	margin-top: 16px;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{
	border:none !important;
	box-shadow: 0px 0px 0px 0px;
}
.navbar-right a{
	font-size: 14px !important;
	padding: 10px 10px 10px 10px !important;
}

.features{
	background-color: #FBF9F9;
}
.wrapper{
	padding-top:77px; 
}
.contact-wrapper{
	width: auto;
	margin-top:-77px;
	padding-top:77px;
}
}
/*Media Queries 200px to 767PX*/


/*Media Queries 200px to 500PX*/
@media screen and (min-width:200px) and (max-width:500px){
.banner h1{
	color: #FFFFFF;
    font-size: 30px;
    font-weight: 400;
    /*margin-bottom: 40px;*/
}
.banner{
	width: auto;
	background-color: #96BF48;
	padding: 80px 0 20px 0px;
}

}
/*Media Queries 200px to 500PX*/


/*Media Queries 200px to 991PX*/
@media screen and (min-width:200px) and (max-width:991px){
.plan-wrapper{
	margin-bottom: 25px;
}
.responsive-margin-top-25{
	margin-top: 25px;
}
}
/*Media Queries 200px to 991PX*/


/*CSS Functions*/
@-webkit-keyframes scroll-fx{
0%{
	-webkit-transform:scale(1,1);
}
50%{
	-webkit-transform:scale(1.1,1.1);
}
100%{
	-webkit-transform:scale(1,1);
}
}

@keyframes scroll-fx{
0%{
	transform:scale(1,1);
}
50%{
	transform:scale(1.1,1.1);
}
100%{
	transform:scale(1,1);
}
}
/*CSS Functions